@media screen and (max-width: 992px) {
    .filter-section {
        border-top: 1px solid #646464;
        border-bottom: 1px solid #646464;
        margin-bottom: 2px;
        cursor: pointer;
    }

    .filter-options {
        display: none;
        padding-top: 10px;
    }

    .filter-section h3 {
        font-size: 16px;
        letter-spacing: 2px;
        display: table;
        margin-top: 10px;
        display: inline-block;
        padding-top: 2px;
        padding-bottom: 2px;
    }

    .filter-section i.fa-angle-down {
        float: right;
        margin-top: 13px;
    }

    .filter-options-desktop {
        display: none !important;
    }
}

@media screen and (min-width: 992px) {
    .filter-section {
        display: none !important;
    }

        .filter-section h3 {
            font-size: 17px;
            letter-spacing: 2px;
            border-bottom: 1px solid black;
            display: table;
            margin-bottom: 2.5rem;
            margin-top: 17px;
        }
}

.gly-rotate-180 {
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.5);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    display: inline-block;
    transition: transform 0.5s;
}
